.situationerBrodText, .situationerText {
	color: #000;
	font-family: helvetica, arial, verdana
}
.startpage-container-top {
	width: 982px;
	float: left;
	margin-top: 38px
}
.startpage-container {
	width: 982px;
	float: left;
	margin-bottom: 10px
}
.situation-big {
	float: left;
	width: 100%;
	display: inline-block;
	margin-bottom: 10px;
	margin-top: -38px
}
.situation-small1, .situation-small2 {
	float: left;
	width: 486px
}
.situation-small1 iframe, .situation-small2 iframe {
	width: 486px;
	height: 335px
}
.situation-small1 img, .situation-small2 img, .startpage-divider img {
	display: block
}
.situation-small1 {
	margin-right: 10px
}
.startpage-divider, .startpage-dividerOOTW {
	width: 982px;
	margin-top: 10px;
	float: left
}
.focusProduct, .focusProduct-last {
	width: 325px;
	position: relative;
	float: left;
	cursor: pointer;
	background-color: #fff;
	height: 310px;
	margin-top: 10px;
	margin-right: 3px
}
.focusProduct-last {
	margin-right: 0
}
.focusProduct-last:hover .focusProductBottom, .focusProduct:hover .focusProductBottom {
	height: 68px;
	opacity: 1
}
.focusProductBottom {
	height: 48px;
	width: 285px;
	padding: 10px 20px 20px;
	position: absolute;
	bottom: -30px;
	transition: height .3s, opacity .3s;
	text-align: left;
	background-color: #fff;
	margin-bottom: 40px;
	font-size: 1.2em
}
#nedraknare, .boxBlue, .situationInfo {
	text-align: center
}
.focusProductBottom a, focusProductBottom a:visited {
	color: #000
}
.situationerText {
	font-size: 25px;
	font-weight: 700;
	display: block;
	margin: 14px
}
.situationerBrodText {
	font-size: 16px;
	font-weight: 400;
	display: block;
	margin: 0;
	top: 0;
	position: relative;
	opacity: 0;
	transition: opacity .1s
}
.focusProduct-last:hover .situationerBrodText, .focusProduct:hover .situationerBrodText {
	opacity: 1
}
.four-box {
	width: 100%
}
.four-box-link1, .four-box-link2, .four-box-link3, .four-box-link4 {
	width: 242px;
	height: 167px;
	position: absolute;
	display: block
}
.four-box-link2 {
	margin-left: 242px
}
.four-box-link3 {
	margin-top: 167px
}
.four-box-link4 {
	margin: 167px 0 0 242px
}
.situationInfo {
	background-color: #fff;
	padding: 12px;
	font-size: 1.5em
}
.price-normal, .price-red {
	font-size: 1.9em;
	font-weight: 700
}
.situationInfo a {
	margin-top: 2px;
	display: block
}
.sit-stars {
	position: relative;
	top: 2px
}
.sit-buy {
	position: relative;
	top: 6px
}
.price-red {
	color: #f71e29
}
.desk-only {
	display: block!important
}
.mob-only {
	display: none!important
}
#campaignClear {
	clear: both;
	height: 0;
	width: 0;
	margin: 0
}
.notop10 {
	margin-top: 0!important
}
.addbottom10 {
	margin-bottom: 10px!important
}
.addtop10 {
	margin-top: 10px!important
}
#nedraknare {
	background-color: #6AB5DF;
	width: 982px;
	color: #fff;
	float: left;
	margin-top: 12px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 1.1em
}
.topWhite486, .topWhite982 {
	position: absolute;
	margin: 30px 40px;
	color: #fff;
	font-weight: 700;
	font-size: 45px
}
.topWhite486 {
	font-size: 35px;
	width: 400px
}
.topBlue486, .topBlueBig486 {
	position: absolute;
	margin: 30px 40px;
	color: #6ab5df;
	font-weight: 700;
	font-size: 35px
}
.topBlueBig486 {
	font-size: 45px
}
.subBlack486, .subWhite486 {
	margin-top: 6px;
	display: block;
	font-weight: 400;
	font-size: 20px
}
.subBlack486 {
	color: #000
}
.boxBlue {
	width: 100%;
	background-color: #6ab5df;
	height: 235px;
	color: #fff;
	padding-top: 100px;
	font-size: 40px;
	font-weight: 700;
	background-size: cover
}
.boxBlue span {
	font-size: 23px;
	display: block;
	margin-top: 7px;
	font-weight: 400
}
.smallFont {
	font-size: 21px!important;
	line-height: 26px
}
div.blueLink {
	font-size: 21px;
	color: #6ab5df
}

@media only screen and (max-width :800px) {
.startpage-container, .startpage-container-top {
	width: 94%;
	margin-top: 0;
	padding: 3% 3% 0;
	background-color: #f7f7f7
}
.startpage-container {
	padding: 0 3% 3%
}
.situation-big, .situation-big img, .situation-small1, .situation-small1 img, .situation-small2, .situation-small2 img {
	width: 100%;
	margin: 0
}
.situation-big img, .situation-small1 img, .situation-small2 img {
	display: block
}
.situation-small1 iframe, .situation-small2 iframe {
	width: 100%
}
.situation-big, .situation-small1 {
	margin-bottom: 3%
}
.startpage-divider, .startpage-dividerOOTW {
	width: 100%;
	margin-top: 3%
}
.startpage-divider img {
	width: 100%;
	display: block
}
.focusProduct, .focusProduct-last {
	width: 100%;
	height: inherit;
	margin-top: 3%
}
.focusProductBottom {
	bottom: 35px;
	position: relative;
	transition: none;
	font-size: 1em;
	width: 90%;
	padding: 5%;
	height: 20px;
	background-color: #fff;
	margin-bottom: 20px
}
.focusProductBottom a, .focusProductBottom a:visited {
	font-size: 1em
}
.focusProduct-last:hover .focusProductBottom, .focusProduct:hover .focusProductBottom {
	height: 20px
}
.situationerBrodText {
	opacity: 1
}
.prod-img {
	width: 100%
}
.four-box-link1, .four-box-link2, .four-box-link3, .four-box-link4 {
	width: 50%;
	height: 25%;
	margin: 0
}
.four-box-link2 {
	margin-left: 45%
}
.four-box-link3 {
	margin-top: 30%
}
.four-box-link4 {
	margin: 35% 0 0 45%
}
.no-margin {
	margin-bottom: 0!important
}
.mob-only {
	display: block!important
}
.desk-only {
	display: none!important
}
.sit-buy {
	width: normal!important
}
.situationInfo {
	padding: 4%
}
.situationInfo a {
	margin-top: 1%;
	display: block;
	font-size: 1em
}
.price-normal, .price-red {
	font-size: 1.4em
}
#tiny-links {
	margin: 3% 0 3%;
	width: 100%;
	text-align: center
}
#tiny-links a#tiny1 {
	float: left;
	margin-left: 4%
}
#tiny-links a#tiny3 {
	float: right;
	margin-right: 4%
}
#nedraknare {
	width: 100%;
	font-size: .9em
}
.topBlue486, .topBlueBig486, .topWhite486, .topWhite982 {
	margin: 5% 7%;
	font-size: 42px
}
.topWhite486 {
	width: 80%
}
.subBlack486, .subWhite486 {
	font-size: 30px
}
.boxBlue {
	height: 250px;
	padding-top: 15%;
	font-size: 42px
}
.boxBlue span {
	font-size: 30px;
	margin: 0 auto;
	width: 85%
}
.smallFont {
	font-size: 26px!important;
	line-height: 30px
}
.situationInfo, div.blueLink {
	font-size: 30px
}
div.blueLink {
	color: #6ab5df
}
}

@media only screen and (max-width :500px) {
.topBlue486, .topBlueBig486, .topWhite486, .topWhite982 {
	margin: 5% 7%;
	font-size: 32px
}
.subBlack486, .subWhite486 {
	font-size: 20px
}
.boxBlue {
	height: 180px;
	padding-top: 15%;
	font-size: 32px
}
.boxBlue span {
	font-size: 20px
}
.smallFont {
	font-size: 16px!important;
	line-height: 20px
}
div.blueLink {
	font-size: 20px;
	color: #6ab5df
}
.situationInfo {
	font-size: 1.1em
}
}
